package cn.cslg.pas.common.model.dto.report;

import java.util.List;

/**
 * @author Coding.lu
 * @version V1.0
 * @Package com.shouyue.patentapi.model
 * @date 2021/12/15 上午11:42
 */
public class ClassifyMO {
    private String key;  //模板代表的key
    private String classify_name;
    private List<PatentMO> arrys;

    public String getClassify_name() {
        return classify_name;
    }

    public void setClassify_name(String classify_name) {
        this.classify_name = classify_name;
    }

    public List<PatentMO> getArrys() {
        return arrys;
    }

    public void setArrys(List<PatentMO> arrys) {
        this.arrys = arrys;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }
}
